@charset "utf-8";

/* top */

/*body {
	display: flex;
	flex-flow: column;
	min-height: 100vh;
}
main {
	flex: 1;
}*/
.round_line {
    height: 45vw;
    border: solid 1px #000;
    border-radius: 73vw 73vw 0 0;
    border-bottom: 0;
    display: block;
    position: absolute;
    top: 5vw;
    left: calc(115 / 1200 * 70vw);
    right: calc(115 / 1200 * 70vw);

    z-index: -1;
}

.round_line:before {
	content: "";
    width: 100%;
    height: 47vw;
    background-color: #fff;
    border: 1px solid #fff;
    display: block;
    margin-top: -5vw;
    margin-left: -1px;
}
.round_line:after {
    content: "";
    background-image: url(../common/images/scroll.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: -20px;
    top: 43vw;
    width: 0.5vw;
    height: 100vw;
}

@media print, screen and (max-width: 749px) {
	.round_line {
		width: 85.5vw;
	    height: 45vw;
		top: 15vw;
		left: 7.1vw;
	}
}

/* top  
-------------------------------------------------- */
#top.content_area {
    margin-top: 25.8vw;
    margin-bottom: 7.587vw;
}
#top .main_area {
	margin-top: -28%;
}
#top .main_area img {
    width:10vw;
    display: block;
    margin: 0 auto 0 20.5vw;
}

#top .container.inner {

}
#top .jp-link {
	position: relative;
    /*top: 12.5vw;*/
    /*top: 18vw;*/
    top: 5vw;
    z-index: 2;
    text-align: center;
}
#top .jp-link a {
	display: inline-block;
}
#top .jp-link img {
	width: 2.734vw;
}

#top .jp-link p {
	font-size: 1.29vw;
	line-height: 1;
    margin-top: 1.631vw;
}

@media print, screen and (max-width: 749px) {
	#top.content_area {
		margin-top: 13vw;
		margin-bottom: 51vw;
	}
	#top .main_area {
		margin-top: 13vw;
	}
	#top .main_area img {
		width: 24vw;
        margin: -1.5vw auto 0 19vw;
	}
	#top .container.inner {
		padding-top: 1.7vw;
		margin-top: 0;
	}
	#top .jp-link {
	    top: 46.4vw;
	}
	#top .jp-link img {
		width: 6.2085vw;
	}

	#top .jp-link p {	
		font-size: 3.271vw;
		line-height: 1;
	}
}


/* loading  
-------------------------------------------------- */
#js-loading {
	display: none;
}
#js-loading video {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 100vh;
	object-fit: cover;
	transition: all 1s;
    position: fixed;
    top: 0;
    left: 0;
}

#top .content_area, .js-topfead {
	opacity:0;
}


/* about  
-------------------------------------------------- */
#aboutus.content_area {
}
#aboutus h2 {
	width: 16.085vw;
	margin: 0 auto;
}
#aboutus .msg_area {
	margin-bottom: 13vw;
}

#aboutus .container {
    padding-top: 14.15vw;
	border-top: solid 1px #000;
}

#aboutus .msg_area p + p {
    margin-top: 6em;
}
#aboutus .msg_area .msg_item1 p:last-child {
    margin-top: 8em;
}
#aboutus div.msg_item1 {
	margin-top: 6.449vw;
    text-align: center;
    font-size: 1.214vw;
    line-height: 1.96;
    letter-spacing: 0.095em;
}

#aboutus div.msg_item1 p:last-child {
	margin-top: 10.319vw;
}

@media print, screen and (max-width: 749px) {
    #aboutus.content_area {
        margin-top: 0;
    }
    #aboutus h2 {
        width: 37.689vw;
    }
    #aboutus .container {
	    padding-top: 37.778vw;
	}
    #aboutus div.msg_item1 p:last-child {
        margin-bottom: 32.267vw;
    }
    #aboutus div.msg_item1 {
	    margin-top: 16vw;
    	font-size: 4.267vw;
    	line-height: 1.86;
    	letter-spacing: 0.055em;
    }
}

/* siam  
-------------------------------------------------- */
#siam .container {
    padding: 14.568vw 15.819vw 15.099vw;
    width: 52.5vw;
    border-top: 1px solid #000;
}
#siam .siam-item .text_area p {
    font-size: 1.214vw;
    line-height: 1.96;
    letter-spacing: 0.095em;
}

#siam .siam-item .text_area + img {
    margin-top: 2.049vw;
}
#siam .siam-item + .siam-item {
    margin-top: 14.34vw;
}
@media print, screen and (max-width: 749px) {
    #siam .container {
        padding: 37.867vw 0 47.378vw;
        width: 86.133vw;
    }
    #siam .siam-item .text_area p {
        font-size: 4.267vw;
    	line-height: 1.86;
    	letter-spacing: 0.055em;
    }

    #siam .siam-item .text_area + img {
        margin-top: 10.311vw;
    }
    #siam .siam-item + .siam-item {
        margin-top: 21.511vw;
    }
}


/* about  
-------------------------------------------------- */
#about .container {
    padding: 14.568vw 15.819vw;
    width: 52.5vw;
    border-top: 1px solid #000;
}
#about h2 {
    width: 25vw;
    margin: 0 auto;
}
#about .text_area {
    margin-top: 7.967vw;
}

#about .text_area p {
    font-size: 1.214vw;
    line-height: 1.96;
    letter-spacing: 0.095em;
}
#about .text_area + a {
    font-size: 1.1vw;
    line-height: 2;
    letter-spacing: 0.05em;

    margin-top: 4.476vw;
}
#about .text_area + a.link_l {
    padding-bottom: 0.664vw;
}

#about .about_box a.link_l + img {
    margin-top: 4.628vw;
}
@media print, screen and (max-width: 749px) {
    #about .container {
        padding: 38.044vw 0 33.422vw;
        width: 86.133vw;
    }
    #about h2 {
	    width: 58.578vw;
	}
    #about .lead {
        font-size: 3.733vw;
        line-height: 2.14;
        letter-spacing: 0.07em;
    }
    #about .text_area {
        margin-top: 18.578vw;
    }

    #about .text_area p {
        font-size: 4.267vw;
    	line-height: 1.86;
    	letter-spacing: 0.055em;
    }
    #about .text_area + a {
        font-size: 3.733vw;
        line-height: 2.19;
        letter-spacing: 0.05em;

        margin-top: 11.911vw;
    }
    #about .text_area + a.link_l {
        padding-bottom: 0;
    }
    #about .about_box a.link_l + img {
	    margin-top: 18.489vw;
	}
}

/* Physical Shop  
-------------------------------------------------- */
#shop .container {
    padding: 14.795vw 15.819vw;
    width: 52.5vw;
    border-top: 1px solid #000;
}
#shop img {
	margin: 7.018vw auto 6.449vw;
    width: 52.5vw;
    object-fit: cover;
    display: block;
}
#shop h2 img {
    width: 21.6vw;
    height: auto;
    display: block;
    object-fit: unset;
    object-position: unset;
    margin: 0 auto;
}
#shop h3 {
	font-size: 2.2em;
	text-align: left;
	margin-bottom: 2.5vw;
}

#shop .shop h3 img {
	width: 14vw;
    height: auto;
    display: block;
    object-fit: unset;
    object-position: unset;
    margin: 4.5vw auto 0 0 ;
}
#shop div.desc {
	margin-top: 3vw;
}

#shop div.desc p,
#shop .info p {
	font-size: 1.214vw;
    line-height: 1.96;
    letter-spacing: 0.095em;
}

#shop .desc + a.link_l {
	margin-top: 4.363vw;
}
#shop .info {
	margin-top: 5vw;
    margin-bottom: 5.387vw;
}
#shop .info p + p {
	margin-top: 2.5em;
}
#shop .info div.map {
	width: 52.5vw;
	margin: 9vw auto 0;
}

#shop .map iframe {
	width: 100%;
	height: 20vw;
}
#shop .map iframe,
#shop .map object,
#shop .map embed {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
#shop .info a {
	margin-top: 2.5vw;
}

@media print, screen and (max-width: 749px) {
	#shop .container {
	    padding: 36.978vw 0 46.222vw;
        width: 86.133vw;
	}
	#shop h3 {
		font-size: 1.5em;
		margin-bottom: 7.4vw;
	}
	#shop section.info {
	    margin-bottom: 42vw;
	}
	#shop img {
		margin: 19.2vw 0;
	    width: 100%;
	    height: auto;
	}
	#shop h2 {
		margin-top: 0;
	}
	#shop h2 img {
		width: 50.311vw;
	}
	#shop h3 img {
		width: 50vw;
	}
	#shop div.desc {
		margin-top: 10vw;
		margin-bottom: 23.111vw;
	}
	#shop div.desc p,
	#shop .info p {
		font-size: 4.267vw;
    	line-height: 1.86;
    	letter-spacing: 0.055em;
	}
	#shop .info p + p {
		margin-top: 2.5em;
	}
	#shop .info {
		margin-top: 23.289vw;
	}
	
	#shop .map {
		margin-top: 28.444vw;
	}
	#shop .map iframe {
		height: 57vw;
	}
	#shop section.info a {
		margin-top: 14vw;
	}
	#shop section.info .container:first-of-type {
		padding-top: 11vw;
	    margin-top: 9vw;
	}
}

/* sns  
-------------------------------------------------- */
#sns {
    margin-bottom: 17.8vw;
}
#sns .container {
    padding: 14.454vw 15.819vw 0;
    width: 52.5vw;
    border-top: 1px solid #000;
}
#sns .container h2 {
	width: 21.472vw;
	margin: 0 auto;
}
#sns .sns-item {
	margin-top: 7.4vw;
}

#sns .sns-item dl {
    margin-bottom: 8vw;
}
#sns .sns-item dl dt {
	line-height: 1;
	display: inline-flex;
	align-items: center;
}
#sns .sns-item dl dt img {
	margin-right: 1.563vw;
}
#sns .sns-item dl:nth-child(1) dt img {
	width: 6.979vw;
}
#sns .sns-item dl:nth-child(2) dt img {
	width: 13.542vw;
}
#sns .sns-item dl:nth-child(3) dt img {
	width: 6.979vw;
}
#sns .sns-item dl:nth-child(4) dt img {
	width: 14.531vw;
}
#sns .sns-item dd {
	margin-top: 1.5vw;
	position: relative;
    z-index: 3;
}

@media print, screen and (max-width: 749px) {
	#sns .container {
        padding: 37.867vw 0 0;
	    width: 86.133vw;
	}
	#sns .container h2 {
		width: 50.311vw;
		margin: 0 auto;
	}
	#sns .sns-item {
	    margin: 25vw auto 0;
	    width: 70vw;
	}
	#sns .sns-item dl {
	    margin-bottom: 30vw;
	}
	#sns .sns-item dl:nth-child(1) dt img {
		width: 24.032vw;
	}
	#sns .sns-item dl:nth-child(2) dt img {
		width: 45.928vw;
	}
	#sns .sns-item dl:nth-child(3) dt img {
		width: 24.032vw;
	}
	#sns .sns-item dl:nth-child(4) dt img {
		width: 49.933vw;
	}
	#sns .sns-item dl dt {
	    line-height: 1.5;
	    margin-bottom: 7.2vw;
		display: block;
	}
}